Subject: Re: bug#13447: ln "" foo gives misleading error message

From: Bob Proulx <[email-masked]>
Date: Tue, 15 Jan 2013 02:44:37 -0700

Jim Meyering wrote:
> Pádraig Brady wrote:
> > Interestingly I notice that solaris for example allows a NULL old_path.
> 
> That Solaris behavior is contrary to POSIX 2008
> http://pubs.opengroup.org/onlinepubs/9699919799/functions/symlink.html

Where does it say this?  I read it through in detail but I didn't see
that it required a diagnostic to be emitted in the case that value is
am empty string.  What did I miss?

Bob